MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000078124thATC[All Projects] Phraseology/Speechpublic2015-10-18 00:332016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000078: Readback on "Pushback Approved" still has voice output (with voice disabled on options)
DescriptionI can hear my own readback, even the option "voice disabled" is checked.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-18 00:33 AdvMichael New Issue
2015-10-19 12:07 ntnll Status new => resolved
2015-10-19 12:07 ntnll Resolution open => fixed
2015-10-19 12:07 ntnll Fixed in Version => 2.0-a18
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:37 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker